BODY {
	MARGIN-TOP: 20px; FONT-SIZE: 11px; MARGIN-LEFT: 80px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	BACKGROUND: white
}
H1 {
	FONT-SIZE: 20px; 
	COLOR: #979797; 
	FONT-FAMILY: Helvetica, Verdana, Arial;
	text-align:right;
}
A:hover {
	COLOR: #804c4c; BACKGROUND-COLOR: #f0efe3
}
H2 {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textsm {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbg {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textreg {
	FONT-SIZE: 12px; COLOR: #979797; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


#header
{
	width: 800px;
	margin: 0 auto;
	padding-top: 5px;
}
#header a {text-decoration: none; font:  18px}

#links
{
	padding-top: 5px;
	font-size: 13px;
	line-height:140%;
}

#container
{
	width: 855px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 90%;
	line-height: 1.24em;
	padding: 5px;
	border-top: 1px solid #333333;
	border-right: 0px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 0px solid #333333;
}
